html, body {
	margin: 0px;
	padding: 0px;
	border: 0px;
	color: #000000;
}

body {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 2em;
	color: #402F8F;
}

h2#elections   {
	font-size: 2.0em;
	font-weight: bold;
	color: #9966CC;
}
h2 {
	font-size: 1.5em;
	color: #30307C;
}
h2#elections   {
	font-size: 1.5em;
	font-weight: bold;
	color: #9966CC;
}

h3 {
	font-size: 1.2em;
	color: #473092;
}

h3#elections{
	font-size: 1.2em;
	color: #473092;
}
h4 {
	font-size: 1em;
	color: #FF0000;
}
h4#elections {
	font-size: 1em;
	color: #473092;
}

h5 { font-size: 0.9em; }
h6 { font-size: 0.8em; }

.iccTOC {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	background-color: #000066;
}

#contact a:link {
	color:#461d7c;
	text-decoration: none;
	font-weight: bold;
}
#contact a:visited {
	color: #461d7c;
	font-weight: bold;
	text-decoration: none;
	}
#contact a:hover {
	text-decoration: none;
	color: #FDD023;
	font-weight: bold;
}


#contact {
	border:1px solid #CCCCCC;
}
#contact a:active {
	color:#FDD023;
	text-decoration: none;
	font-weight: bold;
}


a:link  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
}
a:visited  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
}
a:hover  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: underline;
}
a:active  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #fdd023;
	text-decoration: underline;
	}
	
	
	
#isaTOC ul li a:link {
	color:#CCCCCC;
	text-decoration: none;
	font-weight: bold;
	font-size: 9pt;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #000066;
	padding-left: 5px;
}
#isaTOC ul li a:visited {
	color:#CCCCCC;
	text-decoration: none;
	font-weight: bold;
	font-size: 9pt;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #000066;
	padding-left: 5px;
}
#isaTOC ul li a:hover {
	font-size: 9pt;
	color: #fdd023;
	background-color: #CCCCCC;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
#isaTOC ul li a:active {
	color:#fdd023;
	text-decoration: none;
	font-weight: bold;
	font-size: 9pt;
	font-style: italic;
}
.nolink {
	color:#fdd023;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
	font-style: italic;
}

a {
	color: #461d7c;
	text-decoration: none;
	}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	font-size: 10px;
	background-color:#fff;
}
.displaycode {
	margin-left: 20px;
	font-family: Courier New, Courier, mono;
}
form.search {
	border: none;
	margin: 0px;
	padding: 0px;
	}
.small { font-size: 10px; font-family: Arial, Helvetica, sans-serif }
.logo {
	text-align: center;
}
li {
	list-style-type: none;
}
li.txtList {
	list-style-type: decimal;
}

.isawelcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #CCCCCC;
}
.borderICC {
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FDD023;
	border-bottom-color: #fdd023;
}
.borderISA {
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #402F8F;
	border-bottom-color: #000066;
}
.iccTables {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000000;
	text-align: center;
	border: 2px solid #000066;
	vertical-align: middle;
	margin: 3px;
}

.iccBorderTop {
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #000066;
}
.iccBrdr2 {
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #000066;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #000066;
}


.isaTOC {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	background-color: #462F92;
}
.flaglstRow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #461d7c;
}
table.board td {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000066;
}
#announcement {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #FFFFFF;
	font-weight: bold;
}
#announcement a:link  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}
#announcement a:visited  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}
#announcement a:hover  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: underline;
}
#announcement a:active  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #999999;
	text-decoration: underline;
	}
#iccLogoTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #CCCCCC;
	font-weight: bold;
}
